"Force Eject" = "Bắt buộc Tháo";
"%@ free" = "%@ trống";
"S.M.A.R.T Status" = "Trạng thái S.M.A.R.T.";
"All Disks" = "Tất cả Thiết bị";
"Failed" = "Thất bại";
"%@ used" = "Đã sử dụng %@";
"Offline" = "Ngoại tuyến";
"OTHER" = "KHÁC";
"Degraded" = "Đã hạ cấp";
"SPACE" = "SPACE";
"Purgeable" = "Có thể thanh lọc";
"Read" = "Đọc";
"NOT MOUNTED" = "CHƯA ĐƯỢC GẮN";
"PROCESSES" = "QUÁ TRÌNH";
"Disks" = "Ổ đĩa";
"REMOVABLE" = "CÓ THỂ THÁO";
"DISKS" = "Ổ ĐĨA";
"Used" = "Đã dùng";
"READ" = "ĐỌC";
"Free" = "Trống";
"STATUS" = "Trạng thái";
"Online" = "Trực tuyến";
"DISK ACTIVITY" = "HOẠT ĐỘNG CỦA Ổ ĐĨA";
"NETWORK DISKS" = "Ổ ĐĨA MẠNG";
"Passed" = "Đạt";
"Eject" = "Tháo";
"Write" = "Ghi";
"RAID Status" = "Trạng thái RAID";
"Reveal In Finder" = "Hiển thị trong Finder";
"WRITE" = "GHI";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

